AOA_Point_3 = -90

def get_data(filename):
    import csv
    with open(filename,'r') as f:
        lines = list(csv.reader(f, delimiter = ',', skipinitialspace = True))		# Printing Specific Part of CSV_file
        #print(lines[0][4])															# Printing last line of second column
        for i in range(len(lines)-5):												# For printing a range of rows except 10 last rows of second column
            C = int(lines[i][4])
            Angle_diff = C - AOA_Point_3
            print(Angle_diff)     
            #return
        
get_data('test2.txt')
